from resultsExplorer import results_widget
from vaultExplorer import vault_widget
from bokeh.io import curdoc
from bokeh.layouts import row
data_dir = "Data/Experiments"

data_module = dataExplorer(data_dir)

vault = vault_widget("Data/Vault/vault_p2.pkl")

lay = row(data_module,vault)

curdoc().add_root(lay)
curdoc()
